{
    "version.label": {
        "message": "siguiente",
        "description": "The label for version current"
    },
    "sidebar.tutorialSidebar.category.Build A Box": {
        "message": "Contruye una caja",
        "description": "The label for category 'Build A Box' in sidebar 'tutorialSidebar'"
    },
    "sidebar.tutorialSidebar.category.Raspberry Pi": {
        "message": "Raspberry Pi",
        "description": "The label for category 'Raspberry Pi' in sidebar 'tutorialSidebar'"
    },
    "sidebar.tutorialSidebar.category.Services": {
        "message": "Servicios",
        "description": "The label for category 'Services' in sidebar 'tutorialSidebar'"
    },
    "sidebar.tutorialSidebar.category.Content Packs": {
        "message": "Paquetes de Contenido",
        "description": "The label for category 'Content Packs' in sidebar 'tutorialSidebar'"
    },
    "sidebar.tutorialSidebar.category.Apps": {
        "message": "Applicaciones",
        "description": "The label for category 'Apps' in sidebar 'tutorialSidebar'"
    },
    "sidebar.tutorialSidebar.category.FAQ": {
        "message": "Preguntas frecuentes",
        "description": "The label for category 'FAQ' in sidebar 'tutorialSidebar'"
    }
}
